import MainLayout from '@/layout/main/MainLayout.vue';

const router = {
    path: '/cache',
    component: MainLayout,
    name: '/cache',
    redirect: '/cache/basic',
    meta: {
        title: '缓存管理',
        icon: 'table',
        routerGuard: true,
        i18n:`缓存管理`
    },
    children: [{
      path: 'basic',
      name: '/cache/basic',
      component: () => import(/* webpackChunkName: "list" */ '@/views/list/cacheBasic.vue'),
      meta: {
        title: '基本信息',
        routerGuard: true,
        i18n:`menu.list.cacheBasic`
      },
    }],
  };

export default router;
